SciQLOP - Task #1695

User story # 1684 (Closed): Nouvelles taches provenant du sprint précédent
Scroll Area
27/06/2017 11:29 AM - Anonymous

Status: Closed Start date: 27/06/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Mettre les widgets de visualisation a l'intérieur d"une Scroll Area

History

#1 - 27/06/2017 03:18 PM - Anonymous

- Assignee set to Anonymous

#2 - 27/06/2017 03:18 PM - Anonymous
- Status changed from New to In Progress

- Start date set to 27/06/2017

#3 - 27/06/2017 03:33 PM - Anonymous

- Status changed from In Progress to Feedback

#4 - 03/07/2017 11:25 AM - Anonymous
- Status changed from Feedback to Closed
